<?xml version="1.0" encoding="UTF-8"?>
<WebLink xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>Send_to_OPS</fullName>
    <availability>online</availability>
    <displayType>button</displayType>
    <linkType>javascript</linkType>
    <masterLabel>Send to OPS</masterLabel>
    <openType>onClickJavaScript</openType>
    <protected>false</protected>
    <url>{!REQUIRESCRIPT(&quot;/soap/ajax/13.0/connection.js&quot;)}


var caseObj = new sforce.SObject(&quot;Smartbox_Troubleshooting__c&quot;);
caseObj.Id = &apos;{!Smartbox_Troubleshooting__c.Id}&apos;;
caseObj.OwnerId = &apos;00G60000001GYsC&apos;;
caseObj.Send_Email_Notifcation__c = &apos;TRUE&apos;;


var result = sforce.connection.update([caseObj]);


if (result[0].success==&apos;false&apos;) {
alert(result[0].errors.message);
} else {
location.reload(true);
}</url>
</WebLink>
